Debian Bug report logs - #582641
ITP: ruby-backports -- The goal of 'backports' is to make it easier to write ruby code that runs across different versions of Ruby.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Deepak Tripathi <apenguinlinux@gmail.com>

Date: Sat, 22 May 2010 11:39:05 UTC

Owned by: Jérémy Bobbio <lunar@debian.org>

Severity: wishlist

Merged with 703075, 704687

Fixed in version ruby-backports/3.1.1-1

Done: Jérémy Bobbio <lunar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Deepak Tripathi <apenguinlinux@gmail.com>":
Bug#582641; Package wnpp. (Sat, 22 May 2010 11:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Deepak Tripathi <apenguinlinux@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, "Deepak Tripathi <apenguinlinux@gmail.com>". (Sat, 22 May 2010 11:39:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Deepak Tripathi <apenguinlinux@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libbackports-ruby - The goal of ‘backports’ is to make it easier to write ruby code that runs across different versions of Ruby.
Date: Sat, 22 May 2010 07:37:00 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Deepak Tripathi <apenguinlinux@gmail.com>"

* Package name    : libbackports-ruby
  Version         : 1.17.0
 Upstream Author : Marc-André Lafortune
* URL             : http://rubygems.org/gems/backports
* License         :  MIT
Programming Lang: Ruby
 Description     : The goal of ‘backports’ is to make it easier to write
ruby code that runs across different versions of Ruby.

-- 
Deepak Tripathi
E3 71V3 8Y C063 (We Live By Code)
http://deepaktripathi.blogspot.com
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Deepak Tripathi <apenguinlinux@gmail.com>":
Bug#582641; Package wnpp. (Sat, 19 Feb 2011 18:17:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Deepak Tripathi <apenguinlinux@gmail.com>". (Sat, 19 Feb 2011 18:17:10 GMT) Full text and rfc822 format available.

Message #10 received at 582641@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 582641@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libbackports-ruby: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:07:59 +0000
retitle 582641 RFP: libbackports-ruby - The goal of ‘backports’ is to make it easier to write ruby code that runs across different versions of Ruby.
noowner 582641
thanks

Hi,

This is an automatic email to change the status of libbackports-ruby back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting libbackports-ruby, please send a mail to
<control@bugs.debian.org> with:

 retitle 582641 ITP: libbackports-ruby - The goal of ‘backports’ is to make it easier to write ruby code that runs across different versions of Ruby.
 owner 582641 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <582641@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Removed annotation that Bug was owned by "Deepak Tripathi <apenguinlinux@gmail.com>". Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:18:21 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libbackports-ruby -- The goal of 'backports' is to make it easier to write ruby code that runs across different versions of Ruby.' from 'ITP: libbackports-ruby - The goal of ‘backports’ is to make it easier to write ruby code that runs across different versions of Ruby.' Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 16 Mar 2011 01:51:10 GMT) Full text and rfc822 format available.

Owner recorded as Deepak Tripathi <apenguinlinux@gmail.com>. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 21:28:43 GMT) Full text and rfc822 format available.

Added indication that bug 582641 blocks 688896 Request was from Cédric Boutillier <boutil@debian.org> to control@bugs.debian.org. (Thu, 04 Apr 2013 17:06:05 GMT) Full text and rfc822 format available.

Added indication that bug 582641 blocks 703068 Request was from Cédric Boutillier <boutil@debian.org> to control@bugs.debian.org. (Thu, 04 Apr 2013 17:06:06 GMT) Full text and rfc822 format available.

Owner changed from Deepak Tripathi <apenguinlinux@gmail.com> to Jérémy Bobbio <lunar@debian.org>. Request was from Cédric Boutillier <boutil@debian.org> to control@bugs.debian.org. (Thu, 04 Apr 2013 17:06:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Cédric Boutillier <boutil@debian.org> to control@bugs.debian.org. (Thu, 04 Apr 2013 17:06:07 GMT) Full text and rfc822 format available.

Merged 582641 703075 704687 Request was from Cédric Boutillier <boutil@debian.org> to control@bugs.debian.org. (Thu, 04 Apr 2013 17:06:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ruby-backports -- The goal of 'backports' is to make it easier to write ruby code that runs across different versions of Ruby.' from 'ITP: libbackports-ruby -- The goal of 'backports' is to make it easier to write ruby code that runs across different versions of Ruby.' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Fri, 05 Apr 2013 10:15:04 GMT) Full text and rfc822 format available.

Message #29 received at 703075-close@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: 703075-close@bugs.debian.org
Subject: Bug#703075: fixed in ruby-backports 3.1.1-1
Date: Sat, 13 Apr 2013 00:00:09 +0000
Source: ruby-backports
Source-Version: 3.1.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-backports, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703075@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Bobbio <lunar@debian.org> (supplier of updated ruby-backports package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 18 Mar 2013 16:44:22 +0100
Source: ruby-backports
Binary: ruby-backports
Architecture: source all
Version: 3.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Jérémy Bobbio <lunar@debian.org>
Description: 
 ruby-backports - backports of new features for older versions of Ruby
Closes: 703075
Changes: 
 ruby-backports (3.1.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #703075)
Checksums-Sha1: 
 01046780afbb783997f93623a44407bf35150bfb 2056 ruby-backports_3.1.1-1.dsc
 fd35a3afedb49f9def7e1dde19e0e672ce02ae12 82422 ruby-backports_3.1.1.orig.tar.gz
 d5dea08dbabf936bae80e5ee0df98ffa0acde128 2062 ruby-backports_3.1.1-1.debian.tar.gz
 3e43cca6970980e68e6d973f5fc455dfa3bf6676 78848 ruby-backports_3.1.1-1_all.deb
Checksums-Sha256: 
 2ce170ae04f0d3333509791956f8623dbf72d610a64753d81256962d0b6cf6b0 2056 ruby-backports_3.1.1-1.dsc
 4708a878ef4f9504b90fe0f988fdcf94f15604bf8c51c50a70c675598fef8b29 82422 ruby-backports_3.1.1.orig.tar.gz
 ff9fb7d21fe9a9dbeb37d588061b4d1f6b1e23ea1349baa77a7de26c6e92823f 2062 ruby-backports_3.1.1-1.debian.tar.gz
 c7ba7da0e7588ca03e49348d2eb660ed749d9448725806f77b5a41f8eb161383 78848 ruby-backports_3.1.1-1_all.deb
Files: 
 f81cd74d94591334c1da2715a1668437 2056 ruby optional ruby-backports_3.1.1-1.dsc
 9939b1fa5635d4bdcfe03c99513727cc 82422 ruby optional ruby-backports_3.1.1.orig.tar.gz
 909369937697ca929a47502074aedd5b 2062 ruby optional ruby-backports_3.1.1-1.debian.tar.gz
 d0a15febe267f151361d9016e0360ff0 78848 ruby optional ruby-backports_3.1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJRRza5AAoJEEgU3sIrMHw8IbwP/1/DoPSH2/jNT4FEPPGWO01X
NNRQbz5e23MAcleZNpF39ki8uZw+ffLzC4Arx7QrkkE0rAkJ7Zz7TV3mCxpt2Nh+
XxL2LdKKfac1f4DC8Gncj+xO8XYQyl1kfqoeqrmQqMO1tJ/wzylyEi/i/Fma6mb3
ZOfnzOUF2i4+IZXBaP6IpPCOfJq2fD7zxFhZFB/zjSCzY4eXpP2sbqj5HjvDNgwV
Flaggv19wgE3heUKoD3k2MAw04XZhs2lSK/+rfudqAxstt+ow35oRzCKMXwm9u+l
y1ETSa+XZqJsjhPTI3xh7g4i/6/CCs9/e+1+VORs/tUtpdi8j19pFcm0sznjNwnu
cPqw1XqIhzAt2ZxWfyUzD7JwM1eYUClXJNhGLG+66Ox+EnpOmFiaIYDLX5YJysbm
eUe4Sm6VveZAUPMimooP7yp0VhytJ/FU14WH0xkCfWHnz4v49jG1K3Dsrij1/5F4
b2yzDRg6AM8BbmllGdZrxiWPmgIjFiEMsyXPlPHz8JrSd9YzG14si8qkJ019BH7c
W9UmJKTXYV+4uI4dz5fpblR5K4SIywMWL5wbMzSnkm13/V5w0YU0uxqm8YbtyOMS
x1SnAcmNNpILm0fju51f/WHACRe8WEe0pkI9lsx3nrl6G2+wx3X7jdUgbrAiazZm
OuxMQDYQT3IhX0jsTKbT
=mIqS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:30:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:46:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.